Gossamer Forum
Home : Products : Gossamer Mail : Discussion :

Error after 2.05 upgrade

Quote Reply
Error after 2.05 upgrade
Hi, I recently upgraded to 2.05 and now get the following error when I click on the MySQLMan link in the Database section of Gossamer Mail Admin ...

CGI ERROR
==========================================
Error Message : fatal undef error: GT::Template::Parser (21796): Unable to open template file './templates/./templates/database.html'. Reason: File does not exist. at /home/httpd/cgi-bin/tools/webmail/admin/GT/Template.pm line 301.


Subject Author Views Date
Thread Error after 2.05 upgrade JKelly 3197 Sep 20, 2001, 1:17 PM
Thread Re: [JKelly] Error after 2.05 upgrade
Paul 3143 Sep 20, 2001, 1:19 PM
Thread Re: [RedRum] Error after 2.05 upgrade
JKelly 3130 Sep 20, 2001, 1:30 PM
Post Re: [JKelly] Error after 2.05 upgrade
Paul 3176 Sep 20, 2001, 1:32 PM
Thread Re: [JKelly] Error after 2.05 upgrade
Paul 3115 Sep 20, 2001, 1:36 PM
Thread Re: [RedRum] Error after 2.05 upgrade
JKelly 3144 Sep 20, 2001, 1:46 PM
Thread Re: [JKelly] Error after 2.05 upgrade
Paul 3107 Sep 20, 2001, 1:48 PM
Thread Re: [RedRum] Error after 2.05 upgrade
Paul 3124 Sep 20, 2001, 1:51 PM
Thread Re: [RedRum] Error after 2.05 upgrade
JKelly 3126 Sep 20, 2001, 2:02 PM
Thread Re: [JKelly] Error after 2.05 upgrade
Paul 3092 Sep 20, 2001, 2:07 PM
Thread Re: [RedRum] Error after 2.05 upgrade
JKelly 3098 Sep 20, 2001, 2:25 PM
Post Re: [JKelly] Error after 2.05 upgrade
JKelly 3067 Sep 28, 2001, 3:23 PM
Post Re: [JKelly] Error after 2.05 upgrade
Chaz 3064 Sep 29, 2001, 1:22 PM